<ART ID="1460039" PID="1109" JID="197" BPAGE="1460039-1" EPAGE="1460039-35" PII="S0219887814600391" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the XXII IFWGP, University of &#x00C9;vora, Portugal, 2013</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Characteristics, bicharacteristics and geometric singularities of solutions of PDEs</MTI>
<RTI>Solutions of PDEs</RTI>
<INFO>Submitted to the Special Issue for the XXII IFWGP &#x00C9;vora, with Associated Editors R. Albuquerque, M. de L&#x00E9;on and M. C. Mu&#x00F1;oz-Lecanda.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Luca</FNM>
<SNM>Vitagliano</SNM>
<EAD>lvitagliano@unisa.it</EAD>
<X-REF REFID="S0219887814600391AF001"></X-REF>
</AUT>
<AFF ID="S0219887814600391AF001">Dipartimento di Matematica, Universit&#x00E0; di Salerno and Istituto Nazionale di Fisica Nucleare, GC Salerno, Via Giovanni Paolo II No. 123, Fisciano (SA) 84084, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 October 2013</RE>
<AC>1 August 2014</AC>
<![CDATA[<PUB>17 September 2014</PUB>]]>
</HIST>
<ABST>
<P>Many physical systems are described by partial differential equations (PDEs). Determinism then requires the Cauchy problem to be well-posed. Even when the Cauchy problem is well-posed for generic Cauchy data, there may exist characteristic Cauchy data. Characteristics of PDEs play an important role both in Mathematics and in Physics. I will review the theory of characteristics and bicharacteristics of PDEs, with a special emphasis on intrinsic aspects, i.e. those aspects which are invariant under general changes of coordinates. After a basically analytic introduction, I will pass to a modern, geometric point of view, presenting characteristics within the jet space approach to PDEs. In particular, I will discuss the relationship between characteristics and singularities of solutions and observe that: "wave-fronts are characteristic surfaces and propagate along bicharacteristics". This remark may be understood as a mathematical formulation of the wave/particle duality in optics and/or quantum mechanics. The content of the paper reflects the three-hour mini-course that I gave at the XXII International Fall Workshop on Geometry and Physics, September 2&#x2013;5, 2013, &#x00C9;vora, Portugal.</P>
</ABST>
<KWDG>
<KWD>Partial differential equations</KWD>
<KWD>characteristics</KWD>
<KWD>bicharacteristics</KWD>
<KWD>jet spaces</KWD>
<KWD>geometric singularities of solutions</KWD>
<KWD>Hamilton&#x2013;Jacobi theory</KWD>
<KWD>wave particle duality</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35A10</KWD>
<KWD>35F61</KWD>
<KWD>35A30</KWD>
<KWD>35A18</KWD>
<KWD>35F21</KWD>
<KWD>58A20</KWD>
<KWD>53D10</KWD>
<KWD>53D05</KWD>
<KWD>70H20</KWD>
</KWDG>
</FRONT>
</ART>
